Source: libpciaccess
Section: devel
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 zlib1g-dev,
 xutils-dev (>= 1:7.5),
 pkg-config,
 quilt (>= 0.46-7),
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/xorg-team/lib/libpciaccess.git
Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libpciaccess

Package: libpciaccess0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pciutils
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Generic PCI access library for X
 Provides functionality for X to access the PCI bus and devices
 in a platform-independent way.

Package: libpciaccess0-udeb
Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pciutils
Description: Generic PCI access library for X
 This is a udeb, or a microdeb, for the debian-installer.

Package: libpciaccess-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends: libpciaccess0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Generic PCI access library for X - development files
 Provides functionality for X to access the PCI bus and devices
 in a platform-independent way.
 .
 This package contains the development files for libpciaccess.
